Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 21:30:54 +0000

Chat transcript

	Jason Mon, 10/17/22 02:20:43 pm America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  02:20:43 pm
		sicily and croatia
	Jason 02:21:26 pm
		Sure, we can get one of our expert vacation planners to get in touch with you with more information.
		How many days (duration) are you planning this holiday for? Do you also know when you would want to leave?
	Traveler  02:21:52 pm
		two weeks
		april 2023
	Jason 02:22:27 pm
		Alright great, How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  02:22:39 pm
		2 adults
	Jason 02:22:46 pm
		Got it! What kind of activities do you like to do on vacation? 
	Traveler  02:23:09 pm
		architecture and food and wine
	Jason 02:23:33 pm
		May I have your name, email and phone number?        
	Traveler  02:24:05 pm
		Tash [email-masked]
		[email-masked]
	Jason 02:24:35 pm
		Lastly, which country you will be travelling from?
	Traveler  02:24:43 pm
		USA
		los Angeles
	Jason 02:24:57 pm
		Great!  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....
		Anything else I can help you with at the moment?   
	Traveler  02:25:13 pm
		no thanks
	Jason 02:25:20 pm
		We look forward to partnering with you in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	System 02:25:23 pm
		You archived the chat

	4m 39s

Chat has been opened from website: https://jaywaytravel.com/italy

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com